@charset "UTF-8";

/* side
================================================== */

.side-more-link a {
    background-image: url(/pc/img/arrow_circle_right-small.png);
    color: #000 !important;
}

.side-game-board-item--link {
    display: block;
    padding: 5px 7px;
    color: #000;
}

.side-game-board-item--link:link {
    color: #000;
}

.side-game-board-item--link:hover {
    color: #000;
    text-decoration: none;
}

.side-game-board-item--link:visited {
    color: #000;
}

.side-game-board-item--state {
    display: inline-block;
    height: 20px;
    padding: 0 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 2px;
    background-color: #a2a2a2;
    color: #fff;
    font-size: 10px;
    line-height: 20px;
}

.side-game-board-item--state.is-finish {
    border: 1px solid #1f2933;
    background-color: #fff;
    color: #000;
}

.side-game-board-item--state.is-during {
    background-color: #e64545;
    color: #fff;
}

.side-game-board-item--score {
    display: table;
    width: 100%;
    margin-top: 5px;
    height: 30px;
}

.side-game-board-item--score dl {
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
}

.side-game-board-item--score dl dt {
    width: 23px;
    font-size: 12px;
}

.side-game-board-item--score dl dd {
    width: 30px;
    font-size: 14px;
}

.side-game-board-item--score dl dd em {
    font-style: normal;
    font-weight: bold;
}

.side-game-board-item--score-left dt {
    float: left;
}

.side-game-board-item--score-left dd {
    float: right;
}

.side-game-board-item--score-right dt {
    float: right;
}

.side-game-board-item--score-right dd {
    float: left;
}

.side-game-board-item--score-hyphen {
    display: table-cell;
    vertical-align: middle;
}

.side-game-board-item--score-team {
    border-bottom: 3px solid #a2a2a2;
}

.side-game-board-item--score-team.is-giants {
    border-bottom-color: #e16500;
}

.side-game-board-item--score-team.is-tigers {
    border-bottom-color: #ffcf4c;
}

.side-game-board-item--score-team.is-carp {
    border-bottom-color: #d14949;
}

.side-game-board-item--score-team.is-dragons {
    border-bottom-color: #1f5299;
}

.side-game-board-item--score-team.is-baystars {
    border-bottom-color: #3d79cc;
}

.side-game-board-item--score-team.is-swallows {
    border-bottom-color: #324fa6;
}

.side-game-board-item--score-team.is-hawks {
    border-bottom-color: #ffb845;
}

.side-game-board-item--score-team.is-buffaloes {
    border-bottom-color: #2e3f73;
}

.side-game-board-item--score-team.is-fighters {
    border-bottom-color: #397cbf;
}

.side-game-board-item--score-team.is-marines {
    border-bottom-color: #404040;
}

.side-game-board-item--score-team.is-lions {
    border-bottom-color: #364e99;
}

.side-game-board-item--score-team.is-eagles {
    border-bottom-color: #a3313a;
}

.side-game-board-item--score-team.is-central {
    border-bottom-color: #468c55;
}

.side-game-board-item--score-team.is-pacific {
    border-bottom-color: #5090b4;
}

.breaking-news-section > ul > li {
    border-bottom: 1px #e1e3e5 solid;
}

.breaking-news-section > ul > li > a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 0;
}

.breaking-news-section > ul > li > a:hover {
    text-decoration: none;
}

.breaking-news-section > ul > li > a .breaking-news--text {
    font-size: 14px;
    width: 170px;
}

.breaking-news-section > ul > li > a .breaking-news--text .text-date {
    color: #000;
    font-size: 12px;
    display: block;
}

.breaking-news-section > ul > li > a:hover .breaking-news--text .text-title {
    text-decoration: underline;
}

.breaking-news-section > ul > li > a .breaking-news--image {
    width: 120px;
    height: 85px;
}

.breaking-news-section > ul > li > a .breaking-news--image .thumb-img {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.side-caution {
    font-size: 13px;
    border: solid 1px #c00;
    padding: 0.5em 1em;
    vertical-align: middle;
}

.side-caution table .caution-icon {
    vertical-align: middle;
}

.side-caution table .caution-text {
    padding: 0em 0em 0em 1em;
}

/* weather--------------------- */
#utilBox {
    border: 1px solid #dcdcdc;
    margin-bottom: 8px
}

#utilBox * {
    box-sizing: border-box
}

#utilBox .utilBox_inner {
    padding: 7px 10px 1px 10px;
    font-size: 12px;
}

#utilBox .weather, #utilBox .fortune {
    position: relative
}

#utilBox .weather .title, #utilBox .fortune .title {
    text-decoration: none;
    color: #000
}

#utilBox .weather .title {
    pointer-events: none;
}

#utilBox .button {
    display: inline-block;
    font-size: 11px;
    margin-left: 5px;
    font-weight: normal
}

#utilBox .button a {
    display: inline-block;
    background: #eee;
    height: 17px;
    line-height: 17px;
    padding: 0 4px;
    color: #000
}

#utilBox .button a span {
    display: inline-block;
    padding-right: 15px
}

#utilBox .weather .button a span, #utilBox .fortune .button a span {
    background: url(/pc/img/arrow_bottom_black.png) 100% 50% no-repeat
}

#utilBox .weather .button.open a span, #utilBox .fortune .button.open a span {
    background: url(/pc/img/arrow_top_black.png) 100% 50% no-repeat
}

#utilBox .detail a {
    display: block;
    color: #4a4a4a
}

#utilBox .title {
    font-weight: bold;
    font-size: 13px
}

#utilBox .title:hover {
    text-decoration: underline
}

#utilBox .clock {
    border-bottom: 1px solid #dcdcdc;
    background-color: #1f2933;
    line-height: 1.4
}

#utilBox .clock .date {
    padding: 6px 10px 6px 12px;
    font-size: 12px;
    font-weight: bold;
    display: block;
    position: relative;
    color: #fff
}

#utilBox .weather {
    width: 100%;
    padding: 0;
    position: relative;
    height: 92px
}

#utilBox .weather .detail {
    float: left;
    width: 50%;
    padding: 0 8px 0 0;
    margin: 12px 0
}

#utilBox .weather .detail + .detail {
    border-left: 1px #dcdcdc solid;
    padding: 0 0 0 8px
}

#utilBox .weather .ten-days {
    font-size: 11px;
    text-align: right;
    position: absolute;
    right: 0;
    top: 3px
}

#utilBox .weather .ten-days a {
    color: #000;
}

#utilBox .weather .ten-days::after {
    content: "";
    color: #333;
    background: url(/pc/img/arrow_right_black.png) right 2px no-repeat;
    margin-left: 1px;
    width: 7px;
    height: 12px;
    display: inline-block;
}

#utilBox .weather .detail .icon {
    float: left;
    display: block;
    width: 40px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: 0 0;
    margin-top: 1px
}

#utilBox .weather .detail .icon.icon01 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/01.jpg)
}

#utilBox .weather .detail .icon.icon02 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/02.jpg)
}

#utilBox .weather .detail .icon.icon03 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/03.jpg)
}

#utilBox .weather .detail .icon.icon04 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/04.jpg)
}

#utilBox .weather .detail .icon.icon05 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/05.jpg)
}

#utilBox .weather .detail .icon.icon06 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/06.jpg)
}

#utilBox .weather .detail .icon.icon07 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/07.jpg)
}

#utilBox .weather .detail .icon.icon08 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/08.jpg)
}

#utilBox .weather .detail .icon.icon09 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/09.jpg)
}

#utilBox .weather .detail .icon.icon10 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/10.jpg)
}

#utilBox .weather .detail .icon.icon11 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/11.jpg)
}

#utilBox .weather .detail .icon.icon12 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/12.jpg)
}

#utilBox .weather .detail .icon.icon13 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/13.jpg)
}

#utilBox .weather .detail .icon.icon14 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/14.jpg)
}

#utilBox .weather .detail .icon.icon15 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/15.jpg)
}

#utilBox .weather .detail .icon.icon16 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/16.jpg)
}

#utilBox .weather .detail .icon.icon17 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/17.jpg)
}

#utilBox .weather .detail .icon.icon18 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/18.jpg)
}

#utilBox .weather .detail .icon.icon19 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/19.jpg)
}

#utilBox .weather .detail .icon.icon20 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/20.jpg)
}

#utilBox .weather .detail .icon.icon21 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/21.jpg)
}

#utilBox .weather .detail .icon.icon22 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/22.jpg)
}

#utilBox .weather .detail .icon.icon23 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/23.jpg)
}

#utilBox .weather .detail .icon.icon24 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/24.jpg)
}

#utilBox .weather .detail .icon.icon25 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/25.jpg)
}

#utilBox .weather .detail .icon.icon26 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/26.jpg)
}

#utilBox .weather .detail .icon.icon27 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/27.jpg)
}

#utilBox .weather .detail .icon.icon28 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/28.jpg)
}

#utilBox .weather .detail .icon.icon29 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/29.jpg)
}

#utilBox .weather .detail .icon.icon30 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/30.jpg)
}

#utilBox .weather .detail .icon.icon31 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/31.jpg)
}

#utilBox .weather .detail .icon.icon32 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/32.jpg)
}

#utilBox .weather .detail .icon.icon33 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/33.jpg)
}

#utilBox .weather .detail .icon.icon33 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/33.jpg)
}

#utilBox .weather .detail .icon.icon34 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/34.jpg)
}

#utilBox .weather .detail .icon.icon35 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/35.jpg)
}

#utilBox .weather .detail .icon.icon36 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/36.jpg)
}

#utilBox .weather .detail .icon.icon37 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/37.jpg)
}

#utilBox .weather .detail .icon.icon38 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/38.jpg)
}

#utilBox .weather .detail .icon.icon39 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/39.jpg)
}

#utilBox .weather .detail .icon.icon40 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/40.jpg)
}

#utilBox .weather .detail .icon.icon41 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/41.jpg)
}

#utilBox .weather .detail .icon.icon42 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/42.jpg)
}

#utilBox .weather .detail .icon.icon43 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/43.jpg)
}

#utilBox .weather .detail .icon.icon44 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/44.jpg)
}

#utilBox .weather .detail .icon.icon45 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/45.jpg)
}

#utilBox .weather .detail .icon.icon46 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/46.jpg)
}

#utilBox .weather .detail .icon.icon47 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/47.jpg)
}

#utilBox .weather .detail .icon.icon48 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/48.jpg)
}

#utilBox .weather .detail .icon.icon49 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/49.jpg)
}

#utilBox .weather .detail .icon.icon49 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/49.jpg)
}

#utilBox .weather .detail .icon.icon50 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/50.jpg)
}

#utilBox .weather .detail .icon.icon51 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/51.jpg)
}

#utilBox .weather .detail .icon.icon52 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/52.jpg)
}

#utilBox .weather .detail .icon.icon53 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/53.jpg)
}

#utilBox .weather .detail .icon.icon54 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/54.jpg)
}

#utilBox .weather .detail .icon.icon55 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/55.jpg)
}

#utilBox .weather .detail .icon.icon56 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/56.jpg)
}

#utilBox .weather .detail .icon.icon57 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/57.jpg)
}

#utilBox .weather .detail .icon.icon58 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/58.jpg)
}

#utilBox .weather .detail .icon.icon59 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/59.jpg)
}

#utilBox .weather .detail .icon.icon59 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/59.jpg)
}

#utilBox .weather .detail .icon.icon60 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/60.jpg)
}

#utilBox .weather .detail .icon.icon61 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/61.jpg)
}

#utilBox .weather .detail .icon.icon62 {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top/weather_icon/62.jpg)
}

#utilBox .weather .text {
    display: block;
    margin-left: 42px;
    text-align: center
}

#utilBox .weather .text .day {
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #333
}

#utilBox .weather .text .body {
    display: block;
    margin-top: 2px;
    font-size: 15px;
    line-height: 1.2
}

#utilBox .weather .text .body .high {
    color: #d80000
}

#utilBox .weather .text .body .low {
    color: #006cd8
}

#utilBox .weather .text .body .rain {
    color: #17a2ab;
    display: block
}

#utilBox #utilBoxLodingMsgWeather, #utilBox #utilBoxErrorMsgWeather {
    text-align: center;
    line-height: 80px
}

#utilBox .listArea {
    display: none;
    position: absolute;
    top: 27px;
    left: -1px;
    border: 1px solid #dcdcdc;
    border-top: none;
    background: #fff;
    width: 300px;
    padding: 3px 7px 10px 7px;
    z-index: 2;
    margin-left: -10px
}

#utilBox .listArea ul li {
    margin: 8px 0 0 0;
    padding: 0 0 0 13px;
    background: url(https://image.infoseek.rakuten.co.jp/content/top/bg_item.gif) 4px .5em no-repeat;
    font-size: 12px;
    color: #00329a
}

#utilBox .listArea ul li a {
    display: inline;
    color: #003299
}

#utilBox .weather .listArea ul li ul {
    display: none
}

#utilBox .weather .listArea #weather_area_east {
    float: left;
    width: 50%
}

#utilBox .weather .listArea #weather_area_west {
    float: right;
    width: 50%
}

#utilBox .weather .notSetRegion {
    text-align: center;
    margin: 10px;
    padding: 10px;
}

#utilBox .fortune {
    float: none;
    clear: both;
    width: 100%;
    height: 33px;
    padding: 0 0 0 4px;
    border-top: 1px #dcdcdc solid;
    position: relative
}

#utilBox .fortune .button {
    position: absolute;
    right: 0;
    top: 8px
}

#utilBox .fortune .head {
    display: inline-block;
    margin-right: -5px;
}

#utilBox .fortune .body {
    display: inline-block;
    margin: 0 5px
}

#utilBox .fortune .body img {
    vertical-align: top;
    margin-right: -4px;
}

#utilBox .fortune .listArea {
}

#utilBox .fortune .listArea ul {
}

#utilBox .fortune .listArea li {
    float: left;
    width: 25%
}

#utilBox .fortune .detail {
    display: inline-block
}

#utilBox .fortune .detail .rank {
    display: inline-block;
    text-align: right;
    font-size: 13px
}

#utilBox .fortune .detail a:hover {
    text-decoration: none
}

#utilBox .fortune .detail .icon {
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 29px;
    padding-right: 8px;
    height: 22px;
    line-height: 22px;
    text-align: left;
    background-size: 22px auto;
    color: #333;
    font-weight: bold
}

#utilBox .fortune .isCurrent {
    display: block
}

#utilBox .fortune .notCurrent {
    display: none
}

#utilBox .fortune .vertical-center {
    min-height: 33px;
    display: inline-flex;
    align-items: center;
    border: 1px;
}

#utilBox .fortune .detail a {
    display: block
}

#utilBox .fortune .detail a .icon:hover {
    text-decoration: underline
}

#utilBox .fortune .detail .icon.icon-aries {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left top
}

#utilBox .fortune .detail .icon.icon-taurus {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -29px
}

#utilBox .fortune .detail .icon.icon-gemini {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -58px
}

#utilBox .fortune .detail .icon.icon-cancer {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -88px
}

#utilBox .fortune .detail .icon.icon-leo {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -117px
}

#utilBox .fortune .detail .icon.icon-virgo {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -146px
}

#utilBox .fortune .detail .icon.icon-libra {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -176px
}

#utilBox .fortune .detail .icon.icon-scorpius {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -206px
}

#utilBox .fortune .detail .icon.icon-sagittarius {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -234px
}

#utilBox .fortune .detail .icon.icon-capricornus {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -264px
}

#utilBox .fortune .detail .icon.icon-aquarius {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -292px
}

#utilBox .fortune .detail .icon.icon-pisces {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -322px
}

#utilBox .fortune .detail .icon.icon-failed {
    color: #000;
    font-size: 11px;
}

#utilBox .fortune .detail .rank em {
    display: inline;
    line-height: 105%;
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    font-family: "Times New Roman"
}

#utilBox .fortune .detail .rank.rank1, #utilBox .fortune .detail .rank.rank2, #utilBox .fortune .detail .rank.rank3, #utilBox .fortune .detail .rank.rank4 {
    color: #d4b743
}

#utilBox .fortune .detail .rank.rank5, #utilBox .fortune .detail .rank.rank6, #utilBox .fortune .detail .rank.rank7, #utilBox .fortune .detail .rank.rank8 {
    color: #6a81cc
}

#utilBox .fortune .detail .rank.rank9, #utilBox .fortune .detail .rank.rank10, #utilBox .fortune .detail .rank.rank11, #utilBox .fortune .detail .rank.rank12 {
    color: #838383
}

#utilBox .fortune .detail .rank.rank-failed {
    color: #000;
    font-size: 11px;
}

#utilBox .fortune .listArea .icon {
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 25px;
    height: 20px;
    line-height: 20px;
    text-align: left;
    background-size: 22px auto;
    color: #00329a;
    font-weight: bold
}

#utilBox .fortune .listArea .icon.icon-aries {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left top
}

#utilBox .fortune .listArea .icon.icon-taurus {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -29px
}

#utilBox .fortune .listArea .icon.icon-gemini {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -58px
}

#utilBox .fortune .listArea .icon.icon-cancer {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -88px
}

#utilBox .fortune .listArea .icon.icon-leo {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -117px
}

#utilBox .fortune .listArea .icon.icon-virgo {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -146px
}

#utilBox .fortune .listArea .icon.icon-libra {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -176px
}

#utilBox .fortune .listArea .icon.icon-scorpius {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -206px
}

#utilBox .fortune .listArea .icon.icon-sagittarius {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -234px
}

#utilBox .fortune .listArea .icon.icon-capricornus {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -264px
}

#utilBox .fortune .listArea .icon.icon-aquarius {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -292px
}

#utilBox .fortune .listArea .icon.icon-pisces {
    background-image: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/smartphone/fortune_icon.png);
    background-position: left -322px
}

.weather-sp {
    padding: 0 0 2px 0;
    clear: both
}

.weather-sp dl {
    padding: 0 0 2px 5px
}

.weather-sp dt {
    width: 95px;
    display: inline-block;
    font-weight: bold;
    vertical-align: middle;
    line-height: 21px;
    margin-top: -2px
}

.weather-sp dt img {
    margin: 0 5px 0 0;
    vertical-align: middle
}

.weather-sp dd {
    display: inline-block
}

.weather-sp dl ul {
    padding: 0;
    display: inline-block;
    letter-spacing: -.4em;
    vertical-align: middle;
}

.weather-sp dl ul li {
    width: 15px;
    height: 12px;
    margin: 0 1px;
    border-radius: 3px;
    display: inline-block;
    letter-spacing: 0;
}

.weather-sp dl dd span {
    color: #666;
}

.weather-sp dl.uv-data .level1 {
    background-color: #e8d9ed
}

.weather-sp dl.uv-data .level2 {
    background-color: #dec6e5
}

.weather-sp dl.uv-data .level3 {
    background-color: #d1b3da
}

.weather-sp dl.uv-data .level4 {
    background-color: #c39ed0
}

.weather-sp dl.uv-data .level5 {
    background-color: #b98dc8
}

.weather-sp dl.uv-data .none {
    background-color: #ccc
}

.weather-sp dl.heatst-data .level1 {
    background-color: #f9e0e0
}

.weather-sp dl.heatst-data .level2 {
    background-color: #fad6d6
}

.weather-sp dl.heatst-data .level3 {
    background-color: #f5c8c8
}

.weather-sp dl.heatst-data .level4 {
    background-color: #f5b8b8
}

.weather-sp dl.heatst-data .level5 {
    background-color: #f69999
}

.weather-sp dl.heatst-data .none {
    background-color: #ccc
}

.weather-sp dl.pollen-data .level1 {
    background-color: #ffe7c3
}

.weather-sp dl.pollen-data .level2 {
    background-color: #fed89f
}

.weather-sp dl.pollen-data .level3 {
    background-color: #facd89
}

.weather-sp dl.pollen-data .level4 {
    background-color: #f4bc6c
}

.weather-sp dl.pollen-data .level5 {
    background-color: #f1b053
}

.weather-sp dl.pollen-data .none {
    background-color: #ccc
}

.weather-sp .icon {
    width: 25px;
    height: 21px;
    display: inline-block;
    vertical-align: middle;
    margin-right: -3px;
}

.weather-sp .uv-data .icon {
    background: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/sprite_is_v3.png) no-repeat -495px -948px
}

.weather-sp .heatst-data .icon {
    background: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/sprite_is_v3.png) no-repeat -461px -950px
}

.weather-sp .pollen-data .icon {
    background: url(https://image.infoseek.rakuten.co.jp/content/top-ajax/sprite_is_v3.png) no-repeat -461px -982px
}

.weather-sp dt a:link, .weather-sp dt a:visited {
    color: #333
}

/* -------------------//weather */
.detail-link {
    background-color: #566473;
    padding: 15px 20px;
}

.detail-link a {
    color: #fff;
}

/*- official ---------*/
.official-section {
    display: block;
    overflow: hidden;
    background-image: url(/pc/img/bg_sprite-1.0.png);
    font-size: 14px;
}

.official-section .official-account {
    display: block;
    margin: 5px 0;
    font-size: 0;
    text-align: center;
}

.official-section .official-account li {
    display: inline-block;
    margin: 5px 2px;
}

.official-section .official-account li a {
    display: block;
    padding: 5px;
}

.official-account--facebook a {
    background-color: #3b5998;
}

.official-account--facebook a:hover {
    background-color: #284073;
}

.official-account--twitter {
    background-color: #1da1f2;
}

.official-account--twitter a:hover {
    background-color: #3081bf;
}

.official-app {
    margin: 0 10px;
    background-color: #ffffff;
}

.official-app a {
    display: block;
    padding: 10px 5px;
}

.official-app a:hover img {
    opacity: 0.7;
}

.official-freemail {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 10px;
    padding: 1px;
    background-color: #ffffff;
}

.official-freemail--image {
    position: absolute;
    top: 0;
    bottom: 0;
    height: 54px;
    padding: 0 16px;
    margin: auto 0;
}

.official-freemail--list {
    margin-left: 72px;
}

.official-freemail--list li:first-child {
    border-top-color: #ffffff;
}

.official-freemail--list li {
    border-top: 1px solid #cccccc;
    margin-right: 6px;
}

.official-freemail--list li a {
    display: block;
}

.official-freemail--list li a:hover img {
    opacity: 0.7;
}

.official-text {
    margin: 10px 15px 15px;
    color: #1246b2;
}

/* typhoon--------------------- */
#typhoonBox {
    border: 1px solid #dcdcdc;
    margin-bottom: 8px
}

#typhoonBox * {
    box-sizing: border-box
}

.side-section-heading .typhoon_title {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding-left: 1px;
}

.side-section-heading .typhoon_source {
    float: right;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

.side-section-heading .typhoon_source a {
    padding-right: 5px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}

#typhoonBox .typhoonBox_inner {
    font-size: 12px;
    padding: 7px 10px 0;
}

#typhoonBox .row {
    border-bottom: 1px solid #dcdcdc;
}

#typhoonBox .typhoon_name {
    color: #c00;
    font-size: 13px;
    font-weight: bold;
}

#typhoonBox .typhoon_pubDate {
    color: #000;
    float: right;
    font-size: 11px;
    padding-top: 2px;
    padding-right: 1px;
}

#typhoonBox .typhoon_message {
    color: #000;
    font-size: 12px;
}

#typhoonBox .inner_block {
    padding-bottom: 5px;
}

#typhoonBox .inner_block .inner_row {
    display: table;
    table-layout: fixed;
    width: 100%;
}

#typhoonBox .typhoon_desc {
    display: table-cell;
    vertical-align: middle;
}

#typhoonBox .desc_name {
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

#typhoonBox .desc_val {
    color: #000;
    font-size: 12px;
}

#typhoonBox .typhoon_bottom_row {
    padding: 6px 0;
    display: table;
    table-layout: fixed;
    width: 100%;
}

#typhoonBox .typhoon_warning {
    border-right: 1px solid #dcdcdc;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 12px;
    color: #000;
}

#typhoonBox .typhoon_train {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 12px;
    color: #000;
}
